# Uses of Interface
org.opensaml.xacml.policy.FunctionType

Packages that use FunctionType
Package
Description
org.opensaml.xacml.policy.impl
XMLObject provider implementation classes for XACML policy schema.

## Uses of FunctionType in org.opensaml.xacml.policy.impl

Classes in org.opensaml.xacml.policy.impl that implement FunctionType
Modifier and Type
Class
Description
`class`
`FunctionTypeImpl`
Implementation of `FunctionType`.
Methods in org.opensaml.xacml.policy.impl that return FunctionType
Modifier and Type
Method
Description
`FunctionType`
FunctionTypeImplBuilder.`buildObject()`
Builds a XACMLObject using the default name and namespace information provided XACML specifications.
`FunctionType`
FunctionTypeImplBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.